This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 580036 - missing debuginfo for smolt-gui
missing debuginfo for smolt-gui
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-07 06:55 EDT by Peter Hjalmarsson
Modified: 2011-06-27 11:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:26:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Hjalmarsson 2010-04-07 06:55:46 EDT
Today I recieved a crash in smolt-gui while exiting the client.

ABRT picks it up fine, but fails to generate a backtrace due to missing debuginfo.
It tells me to run "debuginfo-install smolt-gui", however:

# debuginfo-install smolt-gui 
Inlästa insticksmoduler: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Adding sv_SE to language list
enabling fedora-debuginfo
Läser in förrådsmetadata från lokala filer
enabling rpmfusion-free-debuginfo
Läser in förrådsmetadata från lokala filer
enabling rpmfusion-free-updates-debuginfo
Läser in förrådsmetadata från lokala filer
enabling rpmfusion-free-updates-testing-debuginfo
Läser in förrådsmetadata från lokala filer
enabling rpmfusion-nonfree-debuginfo
Läser in förrådsmetadata från lokala filer
enabling rpmfusion-nonfree-updates-debuginfo
Läser in förrådsmetadata från lokala filer
enabling rpmfusion-nonfree-updates-testing-debuginfo
Läser in förrådsmetadata från lokala filer
enabling updates-debuginfo
Läser in förrådsmetadata från lokala filer
enabling updates-testing-debuginfo
Läser in förrådsmetadata från lokala filer
Could not find debuginfo for main pkg: smolt-gui-1.4.2.2-1.fc13.noarch
No debuginfo packages available to install
# 

So no debuginfo, no backtrace, and no crash-report.

Using yum and also looking at koji I fail to find a debuginfo tied to smolt-gui.
Comment 1 Fedora Admin XMLRPC Client 2011-02-08 16:15:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Bug Zapper 2011-06-02 11:38:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 11:26:43 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.